{
  "equippedPlanes": {
    "5000224": {
      "serialNumber": 5000224,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "30",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000225": {
      "serialNumber": 5000225,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "21",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000226": {
      "serialNumber": 5000226,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "39",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000220": {
      "serialNumber": 5000220,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "29",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000221": {
      "serialNumber": 5000221,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "24",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000222": {
      "serialNumber": 5000222,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "28",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000223": {
      "serialNumber": 5000223,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "36",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000216": {
      "serialNumber": 5000216,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "32",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000217": {
      "serialNumber": 5000217,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "16",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000218": {
      "serialNumber": 5000218,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "10",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000219": {
      "serialNumber": 5000219,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "23",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000213": {
      "serialNumber": 5000213,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "19",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000214": {
      "serialNumber": 5000214,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "37",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000215": {
      "serialNumber": 5000215,
      "planeStatus": 1,
      "squadronId": 301029,
      "aircraftIdCode": "20",
      "isEquipmentRequest": false,
      "type": "sopstrutter",
      "substituteType": "re8",
      "archType": "sopstrutter",
      "displayName": "Sopwith Strutter",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopstrutter.txt",
      "model": "graphics\\planes\\sopstrutter\\sopstrutter.mgm",
      "desc": "",
      "cruisingSpeed": 100,
      "climbOutRate": 110,
      "goodness": 55,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19161001",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}